Page MenuHomePhabricator

Create authority control template for the Dutch Wikipedia
Closed, ResolvedPublic

Description

English Wikipedia has a Authority Control (AC) template that can be used in articles. Via this template the WD identifiers of the specific article are shown (at the bottom) of the article. This template does not exist yet on the Dutch wikipedia.

Information on this template on the English wikipedia can be found here https://en.wikipedia.org/wiki/Template:Authority_control or in this article https://en.wikipedia.org/wiki/George_Sand

Related Objects

Event Timeline

Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptNov 8 2019, 11:42 PM
Ecritures triaged this task as Medium priority.Nov 13 2019, 6:18 PM
Ecritures moved this task from Backlog to SPARQLstation on the Wiki-Techstorm-2019 board.
Ecritures closed this task as Resolved.Nov 26 2019, 11:43 PM
Ecritures moved this task from Backlog to Done on the Wiki-Techstorm-2019 board.